<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kxs.product.biz.mapper.KxsMachineTrackMapper">

    <resultMap type="com.kxs.product.api.model.KxsMachineTrack" id="KxsMachineTrackMap">
        <result column="id" property="id" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
        <result column="del_flag" property="delFlag" />
        <result column="version" property="version" />
        <result column="before_user_id" property="beforeUserId" />
        <result column="after_user_id" property="afterUserId" />
        <result column="machine_id" property="machineId" />
        <result column="brand_id" property="brandId" />
        <result column="track_type" property="trackType" />
        <result column="change_type" property="changeType" />

    </resultMap>

</mapper>
